Change log for libnet-epp-perl package in Ubuntu

19 of 9 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed (Reason: moved to release)
libnet-epp-perl (0.22-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Florian Schlichting ]
  * Import upstream version 0.22
  * Update copyright years
  * Declare compliance with Debian Policy 3.9.7

 -- Florian Schlichting <email address hidden>  Mon, 18 Apr 2016 20:56:49 +0200

Available diffs

Superseded in yakkety-release on 2016-04-28
Published in xenial-release on 2015-10-25
Deleted in xenial-proposed (Reason: moved to release)
libnet-epp-perl (0.21-1-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Import upstream version 0.21-1
  * Refresh fix_pod_errors.patch
  * Email change: Florian Schlichting -> <email address hidden>
  * Update years of packaging copyright
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able
  * Bump dh compat to level 9
  * Remove MacOS X resource fork files accidentally included in tarball

 -- Florian Schlichting <email address hidden>  Tue, 06 Oct 2015 23:03:00 +0200

Available diffs

Superseded in xenial-release on 2015-10-25
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
libnet-epp-perl (0.19-1) unstable; urgency=low


  * Imported Upstream version 0.19.
  * Bumped year of upstream copyright.
  * Added fix_pod_errors.patch.

 -- Florian Schlichting <email address hidden>  Tue, 24 Apr 2012 00:23:24 +0200

Available diffs

Superseded in quantal-release on 2012-05-04
libnet-epp-perl (0.18-1) unstable; urgency=low


  [ Fabrizio Regalli ]
  * New upstream release
  * Added myself to Copyright and Uploaders.
  * Removed previous patches.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Florian Schlichting ]
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Added myself to uploaders and copyright.

 -- Florian Schlichting <email address hidden>  Fri, 30 Mar 2012 14:07:56 +0200

Available diffs

Superseded in quantal-release on 2012-05-01
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
libnet-epp-perl (0.17-2) unstable; urgency=low

  * Team upload.
  * Drop again do-not-use-UNIVERSAL-isa-as-function.patch, which was not
    correctly implemented on all possible calls. Bug #614869 can be left
    closed, as the deprecation warnings disappeared with the 0.17 upload
    with https://rt.cpan.org/Public/Bug/Display.html?id=67327
  * Add use-Digest-SHA.patch patch to use Digest::SHA instead of Digest::SHA1. 
  * debian/control: Drop (Build-)Depends(-Indep) on libdigest-sha1-perl.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  14 Jun 2011 10:04:01 +0000

Available diffs

Superseded in oneiric-release on 2011-06-14
libnet-epp-perl (0.17-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * debian/copyright: Update copyright years for upstream files.
  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Drop 01-manpages.patch patch.
  * Add do-not-use-UNIVERSAL-isa-as-function.patch patch. UNIVERSAL::isa
    should not be called directly, but instead the method form of 'isa'
    (Closes: #614869).
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  13 Jun 2011 09:08:01 +0000

Available diffs

Superseded in oneiric-release on 2011-06-13
libnet-epp-perl (0.16-1) unstable; urgency=low

  * New upstream release
  * Refresh copyright information
  * Rewrite control description
  * Standards-Version 3.9.1 (specifically refer to GPL-1)
  * Refresh manpage patch
  * Bump debhelper compat to 8
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  30 Apr 2011 13:08:05 +0000

Available diffs

Superseded in oneiric-release on 2011-04-30
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
libnet-epp-perl (0.15-1) unstable; urgency=low

  * New upstream release
  * Use new 3.0 (quilt) source format
  * Update copyright information to DEP5 revision 135
  * Standards-Version 3.8.4 (no changes)
  * Refresh patches
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  18 May 2010 11:16:24 +0100

Available diffs

Superseded in maverick-release on 2010-05-18
Obsolete in lucid-release on 2016-10-26
libnet-epp-perl (0.13-1) unstable; urgency=low

  * Initial Release (Closes: #545480)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  10 Feb 2010 12:12:20 +0000
19 of 9 results